# class EimXML::XHTML::HTML

### Attributes

prefix[RW]

### Public Class Methods

new(attributes={}) click to toggle source
Calls superclass method EimXML::Element.new

    # File lib/eim_xml/xhtml.rb, line 18
    def initialize(attributes={})
            super(:html, attributes)
    end

### Public Instance Methods

write_to(out="") click to toggle source
Calls superclass method EimXML::Element#write_to

    # File lib/eim_xml/xhtml.rb, line 22
    def write_to(out="")
            out << @prefix << "\n" if @prefix
            super
    end